@-webkit-keyframes rotate {
    0%   { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes rotate {
    0%   { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

section.pb-0 {
    padding-bottom: 0;
}

.section-news-topbanner {
    /* background-color: #4a5e6d; /* Gris foncé */
    /* background-color: #708496; /* Gris foncé primaire */
    /* background-color: #b7c9cd; /* Gris clair */
    background-color: #EAEAEA;/* Gris très clair*/
    /* background-color: #c4bba8; /* Or */
    /* background-color: #ffffff; /* Blanc */
    z-index: 99999;
    display: block;
    padding: 1.2rem 0 1.2rem 0;
} 

.news-topbanner-content {
    font-family: 'DIN W01 Light', Arial, sans-serif;
    text-align: left;
    font-size: 1.3em;
    color: #20598e; /* Bleu foncé */
    /* color: #ffffff; /* Blanc */
}

.headline-title {
    font-family: 'ScalaSans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: 600;
}

.news-topbanner-content a {
    /* color: #ffffff; */
}

.news-topbanner-content a:hover {
    /* color: #ffffff !important;*/
    text-decoration: underline !important; 
}


.slick-slide {
    outline: 0;
    outline: none;
}


#cookie-notice .cookie-notice-container {
    font-size: 16px;
    min-height: 5em;
    padding-top: 1.5em;
    text-align: left;
    width: 100%;
    max-width: 1410px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 65px;
    padding-left: 65px;
}

#cookie-notice .cn-button {
  padding: 10px 10px 10px 10px;
  font-size: 16px;
  font-weight: 800;
  background-color: #C4BBA8;
  border-radius: 0;
}

#cookie-notice .cn-button:hover {
    background-color: #BAAF99;
    color: #FFFFFF;
}


.imgtop {
    padding-top: 80px;
}

.chart-navigation {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 2rem;
}

.chart-navigation button {
    padding: 0;
    padding-top: .3rem;
    padding-bottom: .3rem;
    margin-right: 1rem;
}

.chart-navigation button:last-child {
    margin-right: 0;
}

.chart-title {
    margin-bottom: 2rem;
}

.chart-pie-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* margin-left: -20px;
    margin-right: -20px; */
}
.chart-pie-container .chart-pie-wrapper {
    /*width: calc((100% / 3) - 40px);*/
	flex: 1;
	margin: 0 2rem 40px 2rem;
    /* margin-left: 20px;
    margin-right: 20px; */
    /*margin-bottom: 40px;*/
    text-align: center;
}

.chart-pie-header {
    color: #000;
    margin-bottom: 0;
}

.chart-pie-wrapper .pie-chart {
    width: 100%;
    height: 100vh;
    max-height: 400px;
}

@media (max-width: 1199px) and (min-width: 1024px) {
    .chart-pie-wrapper .pie-chart {
        max-height: 250px;
    }
}

@media (max-width: 1023px) {
    .news-topbanner-content {
        font-size: 1em;
    }
    .headline-title {
        font-size: 1em;
    }    
    .chart-pie-header {
        margin-bottom: 0;
    }
    .chart-pie-container {
        margin-left: 0;
        margin-right: 0;
		display: block;
    }
    .chart-pie-container .chart-pie-wrapper {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 40px;
    }
    .chart-pie-wrapper .pie-chart {
        width: 100%;
        height: 50vw;
        font-size: 14px;
        line-height: 1.3em;
    }
}

@media (max-width: 430px) {
    .chart-pie-wrapper .pie-chart {
        height: 100vw;
    }
    .headline-slider {
        padding-right: 20px;
    }
}

@media (min-width: 431px) {
    #legendwrapper {
        display: none;
    }
}

#legendwrapper {
    width: 100%;
    height: 10px;
    border: none;
    padding: 5px 10px;
}

.pie-chart-legend {
    height: 200px;
}

#legendwrapper {
    max-height: 50px;
    overflow-x: none;
    overflow-y: auto;
}

ul.menu-dropdown__links-row {
    padding: 0;
}

.menu-dropdown a.parent-link {
    border-bottom: 0;
}

.newsletter .submit-block {
    position: relative;
}

.newsletter .form-submit {
    cursor: pointer;
    position: relative;
    width: 100%;
    -webkit-transition: background-color .4s;
    transition: background-color .4s;
    text-align: left;
    background-color: #c4bba8;
    height: 5.6rem;
    font-family: 'ScalaSans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 2.2rem;
    font-weight: 900;
    line-height: 2.6rem;
    border: 0;
    color: #fff;
    padding: 0 2rem;
}

.newsletter .form-submit:hover {
    background-color: #baaf99;
}

.newsletter .icon {
    position: absolute;
    top: auto;
    right: 2rem;
    bottom: 1.8rem;
    width: 3.2rem;
    height: 3.2rem;
    content: '';
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    background-image: url(../svg/letter.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.menu-dropdown__column .sub-menu .sub-menu {
    margin: 1rem 0;
}
.menu-dropdown__column .sub-menu .sub-menu li a {
    padding-left: 2rem;
    margin: 0.5rem 0 0 0;
    border-bottom: 0;
    color: #867d6a;
}

.menu-dropdown__column .sub-menu .sub-menu li a:before {
    position: absolute;
    display: block;
    content: '-';
    z-index: 2;
    margin-left: -1.5rem;
}

.contact-form .wpcf7-submit {
    font-family: 'ScalaSans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 2.2rem;
    font-weight: 900;
    line-height: 2.6rem;
    position: relative;
    display: inline-block;
    min-width: 24.5rem;
    padding: 1.5rem 2rem;
    cursor: pointer;
    -webkit-transition: background-color .4s;
    transition: background-color .4s;
    text-align: left;
    vertical-align: top;
    color: #fff;
    border: none;
    background-color: #c4bba8;
}

.news-card__links  p,
.project-card .project-card__meta p {
    font-size: 1.8rem;
    line-height: 2.4rem;
    display: inline-block;
    color: #20598e;
}

.news-card__links  p::after,
.project-card .project-card__meta p::after {
    margin: .5rem;
    content: '/';
    color: #a5a5a5;
}

.news-card__links  p:last-child::after,
.project-card .project-card__meta p:last-child::after {
    margin: 0;
    content: '';
}

.section-default {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.section-chart.section-chart--performance .section-info__row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -2rem;
    margin-right: -2rem;
}

.section-chart.section-chart--performance .section-info__row .section-info__column {
    margin-left: 2rem;
    margin-right: 2rem;
}

.section-chart.section-chart--performance .section-info__row .section-info__column.section-info__column--table {
    width: 100%;
}

.section-chart.section-chart--performance .section-info__row .section-info__column.f-grow-1 {
    flex-grow: 1;
}

.section-info__column .chart-block:first-child {
    margin-top: 3.5rem;
}

.key-figures .key-figures__table {
    padding: 2rem;
    background-color: #fff;
}

.key-figures .key-figures__header,
.key-figures .key-figures__body,
.key-figures .key-figures__table {
    margin-bottom: 3rem;
}

.key-figures p,
.key-figures ol,
.key-figures ul,
.key-figures .key-figures__title {
    margin: 0;
    padding: 0;
}

.key-figures .key-figures__title time {
    display: block;
    color: #000;
    font-weight: 400;
    font-size: 2rem;
}

.key-figures p,
.key-figures ol,
.key-figures ul,
.key-figures .key-figures__table .row {
    font-size: 2.2rem;
    line-height: 1.3em;
}
.key-figures .key-figures__table .row {
    font-size: 2.1rem;
}

.key-figures .key-figures__table .row {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #a5a5a5;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.key-figures .key-figures__table .row:first-child {
    font-weight: 700;
}

.key-figures .key-figures__table .row:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.key-figures .key-figures__notes { padding-left: 2.2rem; }
.key-figures .key-figures__notes p { font-size: 14px; }

.key-figures .key-figures__notes,
.key-figures .key-figures__footer {
    color: #707070;
    font-weight: 300;
    font-size: 2rem;
}

.key-figures .key-figures__table .column.text-right {
    text-align: right;
    margin-left: 1rem;
}

.performance-chart-controll {
    color: #20598e;
    font-weight: 700;
    outline: none;
    background: none;
    box-shadow: none;
    border: none;
}

.performance-chart-controll.active {
    color: #000;
    border-bottom: 2px solid #c4bba8;
}

@media (max-width: 1023px) {
    .section-chart.section-chart--performance .section-info__row {
        margin-left: 0;
        margin-right: 0;
        flex-wrap: wrap;
    }

    .section-chart.section-chart--performance .section-info__row .section-info__column {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 4rem;
        width: 100%;
    }

    .sm-col {
        width: 100%;
    }
}

.sm-col {
    width: 30%;
}

g[aria-labelledby] {
    display: none;
}

.chart-pie-container {
    margin: 0 -2rem;
}

.chart-pie-wrapper {
    margin: 0 2rem;
}

.chart-block input[type="submit"] {
    cursor: pointer;
    position: relative;
    max-width: 40rem;
    -webkit-transition: background-color .4s;
    transition: background-color .4s;
    text-align: left;
    background-color: #20598e;
    height: 4.5rem;
    font-family: 'ScalaSans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 2rem;
    font-weight: 900;
    line-height: 2rem;
    border: 0;
    color: #fff;
    padding: 0 2rem;
    margin-left: 2rem;
}

.chart-block input[type="submit"]:hover {
    color: #fff;
    background-color: #1b4c79;
}

#chartdiv tspan{
    font-family: 'ScalaSans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.chart-block input[type="radio"] {
    margin: 0 -2rem 0 1rem;
    position: relative;
    width: 4rem;
}

.chart-block input[type="radio"]:first-child {
    margin: 0 -2rem 0rem 0rem;
}

.chart-block form select {
    height: 4.5rem;
    max-width: 40rem;
    min-width: 20rem;
}

.chart-block #tablediv table tbody table {
    border-collapse: collapse;
}

.chart-block #tablediv table tbody table,
.chart-block #tablediv table tbody table tr,
.chart-block #tablediv table tbody table td
{
    border: 2px solid #dcdcdc;
    font-family: 'ScalaSans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.chart-block #tablediv table,
.chart-block #tablediv table tbody table tr,
.chart-block #tablediv table tbody table td {
    padding: 1rem;
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 3.1rem;
}

@media (max-width: 767px) {
    .chart-block #tablediv table,
    .chart-block #tablediv table tbody table tr,
    .chart-block #tablediv table tbody table td {
        padding: 5px;
        font-size: 1rem;
        font-weight: 300;
        line-height: 1.3em;
    }
    .news-topbanner-content {
        font-size: 18px;
    }
    .headline-title {
        font-size: 18px;
    }  
}

.chart-block #tablediv table .title {
    font-size: 3rem;
    font-weight: 600;
}

.chart-block #tablediv table {
    margin-top: 2rem;
}

.chart-loader-group {
    position: relative;
}

.chart-loader-group .chart-loader {
    z-index: 100;
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
    background-color: rgba(234, 234, 234, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}

.chart-loader-group .chart-loader svg {
    width: 30px;
    height: 30px;
    -webkit-animation: rotate 1s linear infinite;
    animation: rotate 1s linear infinite;
}

.section-welcome__video {
    max-height: 535px;
    overflow: hidden;
}

.section-welcome__video video {
    display: block;
    max-width: 100%;
    height: auto;
}

.chart-pie-item svg {
    font-size: 1.4rem;
}

.performance-chart-controll {
    font-size: 2.2rem;
    margin: 0 2.5rem;
}

#results-table-column tbody tr td b{
    font-weight: 600;
}

.table-by-api tbody tr td:first-child  b{
    font-weight: 400 !important;
}

.table-by-api tbody tr td b {
    font-weight: 100 !important;
}

.table-by-api table tbody tr td {
    font-weight: 400 !important;
}

.one_solution.solution_limited,
.solution-card.solution_limited {
    opacity: .3;
    pointer-events:none;
}

.spinner {
    display: none;
    width: 64px;
    height: 64px;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 1005;
}
.spinner:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #fff;
    border-color: #20598e transparent #20598e transparent;
    animation: spinner 1.2s linear infinite;
}
@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

body.bg-light:before {
    background: #ffffff59;
    position: fixed;
    content: '';
    z-index: 1000;
    display: block;
    width: 100%;
    height: 100%;
}

.section-featured .featured-grid {
    justify-content: flex-start;
}

.menu-dropdown a {
    min-width: 11rem;
    max-width: 38rem;
    line-height: 3.5rem;
}

.news-detail__category {
    display: inline-block;
}

.section.section-manage-team .team-person .team-person__photo {
    margin-bottom: 2rem;
    /*max-width: 16rem;*/
    margin-left: auto;
    text-align: center;
    margin-right: auto;
}

.menu-dropdown li.no-country {
    pointer-events:none;
    opacity:0.6;
}

.menu-dropdown li.no-country a {
    pointer-events:none;
    opacity:0.6;
}

.header-menu.sticky {
    position: fixed;
    z-index: 1000;
    width: 100%;
    top: 0;
    box-shadow: 10px 5px 5px #00000033;
}

.mobile-menu-list .mobile-menu-list__item.open .mobile-menu__dropdown .mobile-menu__dropdown-inner .menu-dropdown__category-list {
    margin-bottom: 1.5rem;
}

.mobile-menu-list .mobile-menu-list__item.open .mobile-menu__dropdown .mobile-menu__dropdown-inner .menu-dropdown__category-list h6 {
    color: #fff;
    font-size: 2rem;
    margin-bottom: 1rem;
}

.mobile-menu-list .mobile-menu-list__item.open .mobile-menu__dropdown .mobile-menu__dropdown-inner .menu-dropdown__category-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.burger.burger_js.sticky {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    box-shadow: 0px 1px 5px 4px #0000002e;
}

.solution-card .solution-card__name {
    padding-left: 0.2em;
}
.layout-header .layout-header__logo {
    margin-bottom: 1em;
}
.news-card__links p, .project-card .project-card__meta p {
    margin-block-start: 0;
}
.solution-card:before {
    height: 1.5rem;
}
.text-block ul > li, .text-block ol > li {
    margin-bottom: 1rem;
}
.text-block ul li:before {
    background-color: #708496;
}
.key-figures .key-figures__table {
    /*height: 425px !important;*/
    height: 450px !important;
}

.main-menu .main-menu__item {
    cursor: default;
}

li.no-country {
    cursor: not-allowed;
}

.menu-dropdown li.no-country {
    pointer-events: all;
}

.headline.realestate:before { background-color: #193c4f; }
.headline.privateequity:before { background-color: #078cc3; }
.headline.infrastructure:before { background-color: #4a5e6d; }
.headline.privatedebt:before { background-color: #1c698d; }
.headline.mandates:before { background-color: #b7c9cd; }

.asset-card .asset-card__apartments span:first-child,
.asset-card .asset-card__surface span:first-child,
.asset-card .asset-card__rental_surface span:first-child,
.asset-card .asset-card__value span:first-child,
.asset-card .asset-card__apartments span:first-child,
.asset-card .asset-card__acquisition_date span:first-child,
.asset-card .asset-card__site-area span:first-child {
    margin-left: 0;
    min-width: 150px;
}

.solutions .solution-card {
    min-height: 160px;
    height: auto;
    padding-bottom: 2rem;
}

.solutions .solution-card.actif { background-color: #20598e; }
.solution-card.solution-card.actif:before { background-color: #20598e; }
.solutions .solution-card.actif .solution-card__name { color: #FFFFFF; }

.hero:before {
    opacity: .1;
}
.no-touchevents .menu-dropdown a:hover {
    color: #21598E;
}
.text-block ul li:before {
    background-color: #708496;
}
.roles-dropbox .roles-dropbox__person {
    width: 25%;
}
.events-list {
    /*display: table;*/
}
.events-list .event .event__date {
    min-width: 150px;
    display: table-cell;
}
.events-list .event .event__title {
    display: table-cell;
}
.menu-dropdown .menu-dropdown__column {
    padding: 5.5rem 0 3.5rem;
}

a {
    -webkit-transition: color .4s;
    transition: color .4s;
    text-decoration: none;
    color: #c4bba8;
}

/*.no-touchevents a:hover {
    text-decoration: none;
    color: #bfb297;
}*/

.container {
    width: 100%;
    max-width: 1410px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 65px;
}

.dropbox__content .contact-person__email a,
.dropbox__content .contact-person__phone a {
    color: #a29367;
}

.dropbox__content .contact-person__email {
    padding-top: 1rem;
}

.dropbox__content .contact-person__phone {
    padding-bottom: 1rem;
}

/* slick */

.slick-slider {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.main-slider {
    display: flex;
    flex-direction: row;
    width: 100%;
    flex-wrap: nowrap;
}

.main-slider .slide-one {
    position: relative;
    display: block;
    width: 100vw;
}

.main-slider .slide-one__bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    height: 53.5rem;
    z-index: 100;
}

.main-slider .section-welcome__content {
    z-index: 101;
    position: relative;
    top: 29rem;
}

@media (max-width: 767px) {
    .main-slider .section-welcome__content {
        top: 21rem;
    }
}


.main-slider .slide-one__inner {
    display: flex;
    flex-direction: row;
    height: 66rem;
    padding: 10rem 0;
    align-items: center;
}

.main-slider .slide-one__name {
    font-family: 'TrashHand';
    font-size: 7rem;
    line-height: 7.4rem;
    display: block;
    max-width: 40rem;
    color: #0072c0;
}

.main-slider .slide-one__name.blue {
    color: #0072c0;
}

.main-slider .slide-one__name.red {
    color: #c85c47;
}

.main-slider .slide-one__name.green {
    color: #95c24d;
}

.slide-one__bg:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 65%;
    content: '';
    opacity: .25;
    z-index: 100;
    background-color: #000;
}

.menu-dropdown .menu-dropdown__list {
    max-width: 80rem;
    margin: 0 -2.5rem;
    padding: 0;
    padding-top: 1.5rem;
    padding-left: 18.5rem;
    list-style: none;
    column-count: 2;
}

.menu-dropdown .menu-dropdown__list li {
    display: block;
    width: 100%;
    margin-bottom: 2rem;
    margin-left: -0.4rem;
    padding: 0 0rem;
    vertical-align: top;
    margin-right: 3rem;
}

@media (max-width: 767px) {
    .profile-popup .profile-popup__head {
        flex-direction: column;
    }

    .profile-popup .profile-popup__logo {
        width: 69%;
    }
}

@media (min-width: 767px) and (max-width: 1023px) {
    .profile-popup .profile-popup__logo {
        width: 32%;
    }
}

@media (max-width: 1023px) {
    #profile-popup {
        padding: 0 1.5rem;
    }

    .profile-popup .profile-popup__head {
        align-items: self-start;
        margin-bottom: 0rem !important;
        border-bottom: none;
        padding-bottom: 3rem;
    }

    .profile-popup .profile-popup__title {
        margin-bottom: 0rem !important;
        text-align: left;
        font-size: 2.3rem;
    }

    .profile-popup .profile-popup__logo {
        order: 1;
        height: 3rem;
        margin-top: 2rem;
        margin-bottom: 3rem;
    }

    .select-default {
        order: 2;
    }

    .select-default .select-default__select {
        width: 100%;
    }

    .profile-popup .profile-chooser .profile-chooser__label:after {
        position: absolute;
        top: 50%;
        right: 0;
        left: 50%;
        width: 100%;
        height: 1px;
        content: '';
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        background-color: #707070;
    }

    .profile-popup .profile-chooser .profile-chooser__label:before {
        display: none;
    }

    .profile-popup .profile-chooser .profile-chooser__label span {
        padding: 0rem 1rem 0 0;
    }

    .profile-popup .profile-chooser .profile-chooser__label {
        display: none;
        text-align: left;
        padding: 0;
        margin: 0;
    }

    .profile-popup .profile-chooser .btn {
        min-width: 100%;
        width: 100%;
        font-size: 2rem;
        font-weight: 900;
    }

    .profile-popup .profile-chooser {
        flex-direction: column;
        margin-bottom: 2rem;
        padding-bottom: 2rem;
    }

    .profile-popup .profile-chooser .btn {
        margin-bottom: 1rem;
    }

    .profile-popup .profile-popup__footer {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .profile-popup .profile-chooser .btn.profile-chooser__current:before {
        top: 1rem;
    }

    .profile-popup__content {
        max-height: 12rem;
    }

    .profile-popup {
        margin: 0 auto;
    }

    .select-default {
        position: relative;
    }

    .select-default:after {
        content: '';
        position: absolute;
        bottom: 2.5rem;
        right: 2rem;
        width: 0;
        height: 0;
        border-left: 1rem solid transparent;
        border-right: 1rem solid transparent;
        border-top: 1rem solid #20598e;
    }

    .profile-popup__body .btn.btn-accent:nth-of-type(2)/*, 
	.profile-popup__body .btn..btn-produit:nth-of-type(2)*/ { /*      
		margin-bottom: 2.5rem;
        position: relative;
		*/
    }

    .profile-popup__body .btn.btn-accent:nth-of-type(2):after/*,
    .profile-popup__body .btn..btn-produit:nth-of-type(2):after*/ {/*
		content: '';
        position: absolute;
        height: 1px;
        top: 5rem;
        right: 0;
        width: 100%;
        background-color: #707070;
		*/
    }

    .profile-popup .profile-popup__footer .btn {
        font-size: 2rem;
        font-weight: 900;
    }

    .burger {
        position: fixed;
        top: 0;
        right: 0;
    }

    .burger.burger_js.active {
        background: transparent;
        right: 1.5rem;
        top: 1rem;
        height: 2rem;
    }
}

.profile-popup .profile-popup__head {
    margin-bottom: 8rem;
}

.profile-popup .profile-popup__title {
    margin-bottom: 7.5rem;
}

.languages {
    width: 100%;
    border: 0;
    border-radius: 0;
    line-height: 2.2rem;
    height: 6rem;
}

.newsletter-form__field .checkbox-default {
    display: block;
}

.newsletter-form__field .checkbox-default p {
    display: inline-block;
}

span.wpcf7-not-valid-tip {
    display: none;
}

.wpcf7-not-valid {
    border: 1px solid #8c0505;
}

.checkbox-default__label .wpcf7-list-item-label {
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 3.1rem;
    display: inline-block;
    padding-left: 1rem;
    vertical-align: middle;
}

.checkbox-default__label a {
    font-weight: 700;
    color: #20598e;
    font-size: 2.2rem;
}

.checkbox-inline {
    position: relative;
    overflow: hidden;
    height: 3rem;
    width: 3rem;
}

.checkbox-inline input {
    width: 300%;
    height: 300%;
    display: block;
}



.checkbox-inline input:checked + .wpcf7-list-item-label {
    opacity: 1;
}

.checkbox-inline .wpcf7-list-item-label {
    position: absolute;
    top: .5rem;
    left: .4rem;
    width: 2rem;
    height: 1rem;
    content: '';
    -webkit-transition: opacity .4s;
    transition: opacity .4s;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity: 0;
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
}

#breadcrumbs span a,
#breadcrumbs span {
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.8rem;
    color: #707070;
    display: inline-block;
}

#breadcrumbs .breadcrumb_last {
    color: #000;
}

.footer-contacts__title a {
    color: #fff;
}

.footer-contacts__title a:hover {
    color: #fff;
    border-color: #fff;
    border-bottom: 1px solid #fff;
}

.news-card a:hover {
    text-decoration: none;
}

.news-card a:hover p,
.news-card a:hover h3 {
    color: #bfb297;
}

.address-block .address-block__content {
    width: 35%;
    padding: 15rem 8.5rem 15rem 31.5rem;
}

@media (max-width: 1023px) {

    .address-block .address-block__content {
        width: 100%;
        padding: 5rem 3rem 5rem 5rem;
    }
}

@media (max-width: 1660px) and (min-width: 1441px) {

    .address-block .address-block__content {
        width: 35%;
        padding: 15rem 8.5rem 15rem 19.5rem;
    }
}

@media (max-width: 1440px) and (min-width: 1301px) {

    .address-block .address-block__content {
        width: 35%;
        padding: 15rem 8.5rem 15rem 21.5rem;
    }
}

@media (max-width: 1300px) and (min-width: 1024px) {

    .address-block .address-block__content {
        width: 35%;
        padding: 15rem 8.5rem 15rem 8.5rem;
    }
}

.roles-dropbox .roles-dropbox__info {
    width: 100%;
}

.profile-popup .profile-popup__title {
    text-align: left;
}

.profile-popup .profile-chooser .profile-chooser__label {

}

.no-touchevents .main-menu .main-menu__item.column_item:not(#open-popup-profile):hover .main-menu__dropdown {
    visibility: hidden;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 0;
}

.no-touchevents .main-menu .main-menu__item.column_item:not(#open-popup-profile):hover .main-menu__link {
    color: #c4bba8;
}

.no-touchevents .main-menu .main-menu__item.column_item:not(#open-popup-profile):hover .main-menu__link:before {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
}

.mfp-close {
    display: none !important;
}

.team-person_single {
    text-align: center;
}

.team-person_single .team-person__photo {
    margin-bottom: 2rem;
}

.team-person_single .team-person__photo img {
    max-width: 100%;
}

.team-person_single .team-person__name {
    margin-bottom: .5rem;
}

.team-person_single .team-person__position {
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 3.1rem;
    color: #000;
}

.quote-box .team-person_single .team-person__photo {
    overflow: hidden;
    width: 10rem;
    height: 10rem;
    margin: 0 auto 1.5rem;
    border-radius: 50%;
}

.quote-box .team-person_single .team-person__name {
    font-size: 2.7rem;
    line-height: 3.2rem;
    margin-bottom: 0;
    color: #707070;
}

.quote-box .team-person_single .team-person__position {
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 3.1rem;
}

@media (max-width: 1023px) {

    .team-person_single .team-person__photo {
        /*max-width: 11.5rem;*/
        max-width:100%;
        margin: 0 auto 2rem;
    }
	
	.team-person .team-person__photo{
		max-width:100%;
    	margin: 0 auto 2rem;
	}

    .team-person_single .team-person__position {
        font-size: 1.5rem;
        line-height: 2.1rem;
    }

    .quote-box .team-person_single .team-person__name {
        font-size: 2rem;
        line-height: 2.6rem;
    }

    .quote-box .team-person_single .team-person__position {
        font-size: 1.6rem;
        line-height: 2.1rem;
    }
}

.menu-dropdown .menu-dropdown__category-list ul li {
	margin-bottom: 0;
}

.menu-dropdown .menu-dropdown__category-list h6 {
    margin-bottom: 1rem;
	font-size: 2.1rem;
}

.menu-dropdown .menu-dropdown__category-list ul li {
    margin-bottom: .7rem;
}

.menu-dropdown a {
    font-size: 2.1rem;
	border-bottom: 1px solid #c4bba8;
}

.menu-dropdown .menu-dropdown__category-list h6 {
    font-family: 'DIN W01 Bold', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.menu-dropdown .menu-dropdown__category-list {
    margin-bottom: 2rem;
}

.menu-dropdown .menu-dropdown__column {
    padding: 4.7rem 0 3.5rem;
}

.mobile-menu .mobile-menu__dropdown li a {
    border-bottom: 0;
}

.li-btn-produit-1 { margin-top: 2em; }
.anchors-menu ul li.li-btn-produit-2 { margin-bottom: -2em; }

ul.main-menu { margin-bottom: 0 !important; }

.p1 { padding: 1em; }


#tablediv{
    margin-right: 9%;
	/*margin-left:70px;*/
}
    @media (min-width:1024px) and (max-width: 1200px) {
        #tablediv {
            margin-right: 12%;
        }
      }
      @media  (max-width: 1023px) {
          #tablediv {
            margin-right: 9%;
          }
        }



.team-person__name,
.team-person__position{
    text-align: center;

}

.section-assets-list.bg-gray .asset-card__details{background:#fff !important;}